<?php
/*
 * The template for displaying 404 pages (Not Found)
 */
$sorbroix_redux_demo = get_option('redux_demo');
get_header(404); ?>

  	<!--================Error Area =================-->
        <section class="error_area" style="background: url(<?php echo esc_url($sorbroix_redux_demo['404_image']['url']); ?>) no-repeat scroll center center;">
            <div class="container">
                <div class="error_inner_content">
                    <h1> <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['404_title']));?></h1>
                    <h2> <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['404_subtitle']));?></h2>
                    <p> <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['404_text']));?></p>
                    <a class="learn_btn" href=" <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['404_link']));?>">
                    	 <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['404_button']));?>
                    </a>
                </div>
            </div>
        </section>

    <?php
get_footer();
?>