<?php
/*
 * Template Name: Other Page No Sidebar
 * Description: A Page Template with a Page Builder design.
 */
 $straight_redux_demo = get_option('redux_demo');
get_header('shop'); ?>
<?php 
    while (have_posts()): the_post();
?>
<?php if(isset($straight_redux_demo['page_image']['url']) && $straight_redux_demo['page_image']['url'] != ''){?>
<section class="banner_area" style="background: url(<?php echo esc_url($straight_redux_demo['page_image']['url']);?>) no-repeat scroll center center;
    background-size: cover;
    position: relative;
    z-index: 3;">
<?php }else{?>
<section class="banner_area">
<?php } ?>
  <div class="container">
      <div class="banner_inner">
          <h2><?php the_title();?></h2>
          <ul>
              <li><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_html__( 'Home', 'sorbroix' );?></a></li>
              <li class="active"><?php if(isset($straight_redux_demo['page_subtitle'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($straight_redux_demo['page_subtitle']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Page Details', 'sorbroix' );
                                    }
                                    ?></li>
          </ul>
      </div>
  </div>
</section>
        <!--================End Banner Area =================-->
        
        <!--================Blog Details Area =================-->
        <section class="blog_details_area pad_100">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12">
                        <div class="blog_details_inner" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                            <div class="blog_item">
            <?php if ( has_post_thumbnail() ) { ?>
                                    <?php the_post_thumbnail(); ?>
                                <?php } ?>
                            </div>
                            <div class="single-content">
                        <?php the_content(); ?>
                        <?php wp_link_pages(); ?>
                        </div>
                            <?php           
                if ( comments_open() || get_comments_number() ) {
                  comments_template();
                }
                ?>
                        </div>
                    </div>
                    
                </div>
            </div>
        </section>
<?php endwhile; ?>
   <?php
get_footer();
?>