<?php
/*

 * Template Name: Shop Col 4

 * Description: A Page Template with a Page Builder design.

 */
 

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

get_header(); ?>


<?php if(isset($straight_redux_demo['port_image']['url']) && $straight_redux_demo['port_image']['url'] != ''){?>

<section class="practice_area sevice_offer pad_100 woocommerce" style="background: url(<?php echo esc_url($straight_redux_demo['port_image']['url']);?>) no-repeat scroll center center;

    background-size: cover;

    position: relative;

    z-index: 3;">

<?php }else{?>

<section class="banner_area">

<?php } ?>

            <div class="container">

                <div class="banner_inner">

                    <h2><?php the_title(); ?></h2>

                    <ul>

                        <li><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_html__( 'Home', 'straight' );?></a></li>

                        <li class="active"><?php the_title(); ?></li>

                    </ul>

                </div>

            </div>

        </section>





    <section class="practice_area sevice_offer pad_100 woocommerce">

    <div class="container">

        <div class="left_title">
            
            <div class="row practice_inner">

        <?php if ( have_posts() ) : ?>

            <?php woocommerce_product_loop_start(); ?>

                <?php woocommerce_product_subcategories(); ?>

                <?php $args = array(    
                            'paged' => $paged,
                            'post_type' => 'product',
                            );
                        $wp_query = new WP_Query($args);
                while ( have_posts() ) : the_post(); ?>

                    <?php wc_get_template_part( 'content', 'product3' ); ?>

                <?php endwhile; // end of the loop. ?>

            <?php woocommerce_product_loop_end(); ?>

            <?php
                /**
                 * woocommerce_after_shop_loop hook.
                 *
                 * @hooked woocommerce_pagination - 10
                 */
                do_action( 'woocommerce_after_shop_loop' );
            ?>


        <?php elseif ( ! woocommerce_product_subcategories( array( 'before' => woocommerce_product_loop_start( false ), 'after' => woocommerce_product_loop_end( false ) ) ) ) : ?>

            <?php wc_get_template( 'loop/no-products-found.php' ); ?>



        <?php endif; ?>
        
        
        </div>
            
        </div>
    </div>
</section>



<?php get_footer(); ?>
