<?php
$sorbroix_redux_demo = get_option('redux_demo');
get_header(); ?>
        
<!--================Banner Area =================-->
<section class="banner_area" style="background: url(<?php echo esc_url($sorbroix_redux_demo['cases_details_banner_image']['url']); ?>) no-repeat scroll center center;">
    <div class="container">
        <div class="banner_inner">
            <h2>
            	<?php if(isset($sorbroix_redux_demo['cases_details_title'])){?>
                <?php echo esc_attr($sorbroix_redux_demo['cases_details_title']);?>
                <?php }else{?>
                <?php echo esc_html__( 'Project Detail', 'sorbroix' );
                }
                ?>
            </h2>
            <ul>
                <li><a href="<?php echo esc_url(home_url('/')); ?>">
                  <?php if(isset($sorbroix_redux_demo['home'])){?>
                  <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['home']));?>
                  <?php }else{?>
                  <?php echo esc_html__( 'Home', 'sorbroix' );
                  }?>
                </a></li>
                <li class="active"><a href="<?php the_permalink();?>">   	
                	<?php echo htmlspecialchars_decode(get_post_meta(get_the_ID(),'_cmb_cases_title_ex',true)); ?>
                </a></li>
            </ul>
        </div>
    </div>
</section>
<!--================End Banner Area =================-->
 <?php the_content(); ?>

<?php
get_footer();
?>