<?php
$sorbroix_redux_demo = get_option('redux_demo');
get_header(); ?>

<!--================Banner Area =================-->
<section class="banner_area" style="background: url(<?php echo esc_url($sorbroix_redux_demo['service_details_banner_image']['url']); ?>) no-repeat scroll center center;">
    <div class="container">
        <div class="banner_inner">
            <h2>
               <?php echo htmlspecialchars_decode(get_post_meta(get_the_ID(),'_cmb_title_ex',true)); ?>
            </h2>
            <ul>
                <li><a href="<?php echo esc_url(home_url('/')); ?>">
                  <?php if(isset($sorbroix_redux_demo['home'])){?>
                  <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['home']));?>
                  <?php }else{?>
                  <?php echo esc_html__( 'Home', 'sorbroix' );
                  }?>
                </a></li>
                <li class="active"><a href="<?php the_permalink();?>">   	
                	<?php echo htmlspecialchars_decode(get_post_meta(get_the_ID(),'_cmb_title_ex',true)); ?>
                </a></li>
            </ul>
        </div>
    </div>
</section>


<!--Start reapires-services-area -->
<section class="row m0 business_service-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-8 pull-right">
                <div class="business_service_content">
                    <?php the_content(); ?>
                </div>
            </div>
            <div class="col-lg-3 col-md-4 b-sidebar pull-left">
            	<div class="tt-widget">	
            	<?php 
                          wp_nav_menu( 

                          array( 

                                'theme_location' => 'service',

                                'container' => '',

                                'menu_class' => '', 

                                'menu_id' => '',

                                'menu'            => '',

                                'container_class' => '',

                                'container_id'    => '',

                                'echo'            => true,

                                'fallback_cb'     => 'wp_bootstrap_navwalker::fallback',

                                //'walker'          => new sorbroix_wp_bootstrap_navwalker(),

                                'before'          => '',

                                'after'           => '',

                                'link_before'     => '',

                                'link_after'      => '',

                                'items_wrap'      => '<ul  class="business-services-menu %2$s">%3$s</ul>',

                                'depth'           => 0,    

                                'add_li_class'    => 'dropdown submenu',  

                                'add_link_class'  => 'dropdown-toggle',

                            )
                         ); ?>
	            </div>
                <?php get_sidebar('service');?> 
            </div>
        </div>
    </div>
</section>
<!--End reapires-services-area -->
<section class="business_area">
    <div class="container">
        <div class="row business_inner">
            <div class="col-md-6 col-sm-3"></div>
            <div class="col-md-6 col-sm-9">
                <div class="business_text">
                    <h3>No matter where you want your business to go ...</h3>
                    <p>Straight solutions can help you get there.</p>
                    <a class="learn_btn" href="#">Signup now</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!--================End Business Area =================-->

<?php
get_footer();
?>