<?php
/**
 * The Template for displaying all single products
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/single-product.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */
 $hostpro_redux_demo = get_option('redux_demo');
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

get_header(); ?>
<?php while ( have_posts() ) : the_post(); ?>
<?php $post_select = get_post_meta(get_the_ID(),'_cmb_post_select', true); ?>
<?php if(isset($sorbroix_redux_demo['ser_image']['url']) && $sorbroix_redux_demo['ser_image']['url'] != ''){?>
<section class="banner_area" style="background: url(<?php echo esc_url($sorbroix_redux_demo['ser_image']['url']);?>) no-repeat scroll center center;
    background-size: cover;
    position: relative;
    z-index: 3;">
<?php }else{?>
<section class="banner_area">
<?php } ?>
            <div class="container">
                <div class="banner_inner">
                    <h2><?php the_title(); ?></h2>
                    <ul>
                        <li><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_html__( 'Home', 'sorbroix' );?></a></li>
                        <li class="active"><a href="<?php the_permalink();?>"><?php the_title(); ?></a></li>
                    </ul>
                </div>
            </div>
        </section>



    <div class="Full-width padtb_100_20">
      <div class="container">
        <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 col_margin nosidebar">
            <div class="plft30">
                
            <?php wc_get_template_part( 'content', 'single-product' ); ?>

        </div>
        </div>
		</div>
		</div>
		</div>

 <?php endwhile; // end of the loop. ?>

 
<?php get_footer(  ); ?>
