<?php $sorbroix_redux_demo = get_option('redux_demo');?> 

<!--================Footer Area =================-->
        <footer class="footer_weidget_area">
            <div class="container">
                <div class="row f_widget_inner">
                    <div class="col-sm-3 col-xs-6">
                        <aside class="f_widget about_widget">

                        	 <?php if(isset($sorbroix_redux_demo['footer_logo']['url']) && $sorbroix_redux_demo['footer_logo']['url'] != ''){ ?>
                            <img src="<?php echo esc_url($sorbroix_redux_demo['footer_logo']['url']); ?>" alt="Awesome Image">
                            <?php }else{ ?>
                                <img src="<?php echo get_template_directory_uri();?>/img/logo-white-1.png" alt="Awesome Image">
                            <?php } ?>

                            <a href="#"><h4><?php echo wp_specialchars_decode(esc_attr($sorbroix_redux_demo['footer_phone']));?></h4></a>
                            <h5><?php echo wp_specialchars_decode(esc_attr($sorbroix_redux_demo['footer_mail']));?></h5>
                            <p><?php echo wp_specialchars_decode(esc_attr($sorbroix_redux_demo['footer_text']));?></p>
                        </aside>
                    </div>
                    <div class="col-sm-3 col-xs-6">
                        <?php if ( is_active_sidebar( 'footer-1' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-1' ); ?>
                        <?php endif; ?>

                        

                    </div>
                    <div class="col-sm-2 col-xs-6">
                         <?php if ( is_active_sidebar( 'footer-2' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-2' ); ?>
                        <?php endif; ?>

                        

                    </div>
                    <div class="col-sm-4 col-xs-6">
                         <?php if ( is_active_sidebar( 'footer-3' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-3' ); ?>
                        <?php endif; ?>

                       

                    </div>
                </div>
            </div>
        </footer>
        <!--================End Footer Area =================-->
        <!--================Search Box Area =================-->
        <div class="search_area zoom-anim-dialog mfp-hide" id="test-search">
            <div class="search_box_inner">
                <h3>Search</h3>
                <div class="input-group">
                    <input type="text" class="form-control" placeholder="Search for...">
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button"><i class="icon icon-Search"></i></button>
                    </span>
                </div>
            </div>
        </div>
        <!--================End Search Box Area =================-->
    
        <?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>