<?php
   $sorbroix_redux_demo = get_option('redux_demo');
   get_header(); 
?>
<?php 
    while (have_posts()): the_post();
?>
<!--================Banner Area =================-->
  <section class="banner_area" style="background: url(<?php echo esc_url($sorbroix_redux_demo['blog_details_banner_image']['url']); ?>) no-repeat scroll center center;">
      <div class="container">
          <div class="banner_inner">
              <h2>
                <?php if(isset($sorbroix_redux_demo['blog_details_title'])){?>
                <?php echo esc_attr($sorbroix_redux_demo['blog_details_title']);?>
                <?php }else{?>
                <?php echo esc_html__( 'Blog Detail', 'sorbroix' );
                }
                ?>
              </h2>
              <ul>
                  <li><a href="<?php echo esc_url(home_url('/')); ?>">
                  <?php if(isset($sorbroix_redux_demo['home'])){?>
                  <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['home']));?>
                  <?php }else{?>
                  <?php echo esc_html__( 'Home', 'sorbroix' );
                  }?>
                  </a></li>
                  <li class="active"><a href="<?php the_permalink();?>">
                    <?php if(isset($sorbroix_redux_demo['blog_details_active'])){?>
                    <?php echo htmlspecialchars_decode(esc_attr($sorbroix_redux_demo['blog_details_active']));?>
                    <?php }else{?>
                    <?php echo esc_html__( 'Blog Detail', 'sorbroix' );
                    }?>
                  </a></li>
              </ul>
          </div>
      </div>
  </section>
  <!--================End Banner Area =================-->
  
  <!--================Blog Details Area =================-->
  <section class="blog_details_area pad_100">
      <div class="container">
          <div class="row">
              <div class="col-lg-9 col-md-8">
                  <div class="blog_details_inner">
                      <div class="blog_item">
                          <a href="blog-details.html" class="blog_img">
                              <?php if ( has_post_thumbnail() ) { ?>
                              <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="Awesome Image">
                              <?php } ?>                           
                          </a>
                          <div class="blog_text">
                              <a href="<?php the_permalink();?>"><h5><?php the_time(get_option( 'date_format' ));?></h5></a>
                              <a href="<?php the_permalink();?>"><h4><?php the_title();?></h4></a>
                              <ul>
                                  <li><a href="#"><span>By :</span>  <?php echo get_the_author_posts_link(); ?></a></li>
                                  <li><a href="#"><?php the_time(get_option( 'date_format' ));?></a></li>
                                  <li><a href="#">
                                    <?php comments_number( esc_html__('Comments: 0', 'sorbroix'), esc_html__('Comment: 1', 'sorbroix'), esc_html__('Comments: %', 'sorbroix') ); ?>
                                  </a></li>
                              </ul>                              
                          </div>
                      </div>
                             <?php the_content(); ?>
                             <?php wp_link_pages() ?>

          
              <?php comments_template();?>
                  </div>
              </div>
              <div class="col-lg-3 col-md-4">
                  <div class="sidebar_area">
                      <?php get_sidebar(); ?>
                  </div>
              </div>
          </div>
      </div>
  </section>
  <!--================End Bolg Details Area =================-->
<?php endwhile; ?>
<?php
    get_footer();
?>